html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Nunito', sans-serif;
  color: #333;
  background-color: #fff;
  line-height: 1.6;
}

/* TOPO VERDE COM OS ÍCONES SOCIAIS */

.topbar {
  background-color: #37AF8F;
  color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 10px;
  font-size: 0.9rem;
  font-weight: 500;
}

.topbar-left .nome-associacao {
  letter-spacing: 0.5px;
  margin-left: 40px;
}

.topbar-right {
  display: flex;
  gap: 15px;
  align-items: center;
}

.topbar-right a {
  color: #ffffff;
  text-decoration: none;
  transition: 0.3s ease;
}

.topbar-right a:hover {
  transform: scale(1.1);
}

.social-icon {
  width: 22px;
}

/*CABEÇALHO*/
header {
  height: 110px;
  background-color: #ffffff;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  position: sticky;
  top: 0;
  z-index: 1000;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 95%;
  margin: auto;
  padding: 15px 0;
}

header .logo {
  display: flex;
  align-items: center;
  gap: 10px;
}

header .logo img {
  height: 80px; 
  object-fit: contain;
}

header nav ul {
  list-style: none;
  font-size: 1.25vw;
  display: flex;
  gap: 5vw;
  margin: 0;
  padding: 0;
}

header nav ul li a {
  text-decoration: none;
  color: #353D3F;
  font-weight: 600;
  transition: color 0.3s, transform 0.3s;
}

header nav ul li a:hover {
  color: #37AF8F; /* cor de destaque ao passar o mouse */
  transform: scale(1.1);
}

/* BANNER TRANSPARÊNCIA */

.banner-transparencia {
  background: linear-gradient(90deg, #37AF8F 40%, #007EA7 60%);
  color: white;
  text-align: center;
  padding: 30px 0;
  margin-top: 20px;
}

.banner-transparencia h1 {
  font-size: 2rem;
  margin: 0;
}

/* TEXTO INTRODUÇÃO */

.transparencia {
  background-color: #F9F9F9;
  text-align: center;
  padding: 40px 20px;
}

.transparencia .container {
  max-width: 900px;
  margin: auto;
}

/* SEÇÃO DOCUMENTOS */

.documentos {
  background-color: #f5f5f5;
  padding: 40px 0;
}

/* ACCORDION */

.accordion {
  width: 80%;
  margin: auto;
  background-color: #ffffff;
  color: #333;
  cursor: pointer;
  padding: 16px;
  border: 1px solid #9cc34d;
  text-align: left;
  font-size: 18px;
  margin-top: 12px;
  transition: 0.3s;
  border-radius: 4px;
}

.accordion:hover {
  background-color: #f1f1f1;
}

/* PAINEL QUE ABRE */

.painel {
  width: 80%;
  margin: auto;
  display: none;
  padding: 15px;
  border: 1px solid #ddd;
  border-top: none;
  background: white;
  text-align: left;
}

.painel a {
  color: #007EA7;
  font-weight: 600;
  text-decoration: none;
}

.painel a:hover {
  text-decoration: underline;
}

/* RESPONSIVO */

@media (max-width: 900px) {

  header nav ul {
    gap: 25px;
    font-size: 1rem;
  }

  .accordion {
    width: 95%;
    font-size: 16px;
  }

  .painel {
    width: 95%;
  }

}